;
; Trace Facility Configuration File
;    (for Personal Communications 3270-5250-VT)
; //cmvc_en_version_level=1.2,0,06/04/12,02:56:38
;
; /* XLATE.NOTE Throughout this file, do the following: */
;
; /* XLATE.NOTE 1. translate text between keyword GROUP and the comma */
; /* XLATE.NOTE    do not translate keyword GROUP nor the comma */
;
; /* XLATE.NOTE 2. do not translate the lines starting with keyword FORMAT */
;
; /* XLATE.NOTE 3. translate text between keyword COMPONENT and the comma */
; /* XLATE.NOTE    do not translate keyword COMPONENT nor the comma */
;
; /* XLATE.NOTE 4. translate text between keyword FLAG and the comma */
; /* XLATE.NOTE    do not translate keyword FLAG nor the comma */
;
; /* XLATE.NOTE 5. Leave one blank space between keywords and its translated */
; /* XLATE.NOTE    text.                                  */
;
; /* XLATE.NOTE 6. Do not exceed a length of 45 characters for each line of  */
; /* XLATE.NOTE    translated text.                       */
; /* PREM def97836 060329 Created this file for x64 environment */

;****************************************************************************
;
;       3270/5250/VT Emulator (PCOMM only)                    GROUP 2
;
;****************************************************************************
GROUP 3270/5250/VT Emulator,         2

FORMAT PCSMON.DLL, pcsFormatTTE

COMPONENT Communication data,        1
FLAG TCP/IP,                                   00000001

COMPONENT API,                       2
FLAG EHLLAPI,                                  00000100
FLAG DDE,                                      00000200

COMPONENT Event,                     3
FLAG Keystroke,                                00010000
FLAG OLE Transactions,                         00020000, IUO

COMPONENT Debug,                     4
FLAG Debug,                                    80000000, IUO
FLAG Bidi,                                     00800000, IUO

;****************************************************************************
;
;       Data Transfer                                         GROUP 7
;
;****************************************************************************
GROUP Data Transfer,                 7

FORMAT PCSSFFMT.DLL, PCSSF_FORMATTER

COMPONENT Configuration,             4
FLAG Entry,                                    00000001, IUO
FLAG Exit,                                     00000008, IUO
FLAG Control Flow,                             00000002, IUO
FLAG Data,                                     00000010, IUO
FLAG Return Codes,                             00000080, IUO

